<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="7KIP02WW">
   <tpi id="turbodis">
      <xrelease order="turbodis">
         <release id="turbodis">
            <device><![CDATA[\PCI\VEN_8086&DEV_444E]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>1.0.0.0</version>
            <setup>\ITM.inf, *(INTEL,PCI\VEN_8086&amp;DEV_444E.DeviceDesc)</setup>
            <uninstall>@DEV\ITM.inf, *(INTEL,PCI\VEN_8086&amp;DEV_444E.DeviceDesc)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">Intel(R) Turbo Memory Driver - Disable</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
